Subject: I just pulled and built 'next'...

From: "Theodore Ts'o" <[email-masked]>
Date: Mon, 08 Jan 2007 08:32:30 -0500

I just pulled and built 'next' and it reported a version number of
1.4.4.4.g71bb6 -- and not one v1.5.0-rc0.g71bb6.  I can understand why,
since it found the changes pulled in from the maint branch before it
found the v1.5.0-rc0 tag --- but it could be more than a little
misleading.  Is this something that can be fixed in any way, short of
finding all of the tags reachable from HEAD and then doing a sort?  That
seems like a gross kludge, but I can't think of any other way of fixing
it.

						- Ted